#body {
background: #0f0f0f url("http://rpgmaker.net/media/content/users/1005/locker/pixelpurple4fix.png");
background-repeat:repeat-x;
color: #cccccc;
}
.game_status {
	color: #5F2E45 !important;
}
.game_status:before {
	content: " has been " !important;
}
h3 {
    color: #5F2E45 !important;
}
#main_column {
    background: #151515;
} 
h2 {
    background: #303030 !important;
    color: #5F2E45 !important;
}
strong {
    color: #5F2E45 !important;
}

/*===============================================*/

div.frame, .contents.message.odd{
    border: 0px hidden;
    background: #151515 !important;
}
div.frame, .contents.message.even{
    border: 0px hidden;
    background: #101010 !important;
}
div.frame {
    background: #151515 !important;
}
div.pages {
    color: #5F2E45 !important;
}
div.current {
    color: #5F2E45 !important;
}
div.makerscore {
    color: #5F2E45 !important;
}

/*===============================================*/

#discussion contents.message.even {
    background: #151515 !important;
}
#discussion contents.message.odd {
    background: #101010 !important;
}
#discussion contents.message.authors {
    background: #303030 !important;
}

#current {
    background: #303030 !important;
}

/*===============================================*/

a { 
     color: #813f5e; 
}
a:link { 
     color: #813f5e; 
}
a:visited { 
     color: #813f5e; 
}
a:active { 
    color: #813f5e; 
}
a:hover { 
    color: #813f5e;
}

/*===============================================*/

#contents {
    background: #151515 !important;
}
#game_frame {
   background: #151515 !important;
}
#row_body {
    background: #151515; color: #5F2E45 !important;
}
#div.right_column.contents.info {
    background: #303030;
}

/*===============================================*/

#game_navigation {
     background: #303030;
     border: 0;

     margin: 0;
     list-style-type: none;
     clear: both;

}
#game_navigation li  {
     background: none !important;
     border: 0 !important;
}
#game_navigation li.current  {
     background: #151515 !important;
     color: #303030 !important;
     padding-bottom: 2px;
}

/*===============================================*/

#frame {
    color: #aaaaaa !important;
}
#div.frame, user_block {
    border: 0px hidden;
}
div.message div.contents {
	border-left: 0px solid #F0F0F0;
}

/*===============================================*/

#game_download_area {
             background: #303030;

	width: 128px;
	height: 54px;

	margin-top: 24px;
	padding: 2px 4px 2px 4px;
	float: left;

	cursor: pointer;
}

#game_download_area:hover {
	background: #5F2E45;
	text-decoration: none;
}

/*===============================================*/

.buttons a, .buttons button {
        background: #303030;
	border: 1px solid #151515;
	border-bottom-width: 1px;

	color: #5F2E45 !important;
	font-size: 100% !important;
	font-weight: bold !important;
	line-height: 13px !important;

	float: left;
	margin-right: 8px !important;

	cursor: pointer;
}

.buttons a {
	padding: 3px 10px 3px;

	height: 14px;
}

.buttons button {
	height: 23px !important;
	padding: 2px 8px 3px !important;
}

.buttons a:hover, .buttons button:hover {
	background: #454545;
	border-bottom-color: #454545;

	color: #303030;
	text-decoration: none;
}

.buttons img.icon {
	margin: -1px 4px -1px 0 !important;
	float: left;
}

/*===============================================*/

#discussion textarea {
     background: #000000;
     color: #ccc;
}

/*===============================================*/

.thumbnail {
     border-color: #303030 !important;
     border-width:  1px 5px !important;
}

blockquote {
     background-color: #000000 !important;
     color: #cccccc !important;
     border-color: #303030 !important;
     border-width: 1px 5px !important;
}

div.contents.message.authors {
     background-color: #303030 !important;
}
div.contents.message.even.authors  {
     background-color: #242424 !important;
}

form div.field span.required {
	color: #a00000;
	font-weight: bold;
	margin-left: 4px;
}

form input.text, form textarea, form select {
        color: #a0a0a0;
     
	border: 2px solid #485460;
        border-color: #303030 !important;
        background-color: #303030 !important;

	font-family: "Arial", sans-serif;
	font-size: 12px;
}

.thumbnail a span {
	background: #303030 !important;

	font-weight: normal !important;
}